@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans'), local('NotoSans'), url('../fonts/notosans/notosans.woff2') format('woff2'), url('../fonts/notosans/notosans.woff') format('woff'), url('../fonts/notosans/notosans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans Italic'), local('NotoSans-Italic'), url('../fonts/notosans/notosansitalic.woff2') format('woff2'), url('../fonts/notosans/notosansitalic.woff') format('woff'), url('../fonts/notosans/notosansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans Bold'), local('NotoSans-Bold'), url('../fonts/notosans/notosansbold.woff2') format('woff2'), url('../fonts/notosans/notosansbold.woff') format('woff'), url('../fonts/notosans/notosansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'), url('../fonts/notosans/notosansbolditalic.woff2') format('woff2'), url('../fonts/notosans/notosansbolditalic.woff') format('woff'), url('../fonts/notosans/notosansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

.section-friend {
    margin-top: 15px;
}

.friend-home {
    background-image: url(../img/home-friend/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 450px;
    font-family: 'Noto Sans', sans-serif;
    margin-top: 15px;
}

.friend-home__container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1110px;
    margin: 0 auto;
}

.friend-home__left {
    width: calc(100% - 207px);
}

.friend-home__title {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    margin-top: 65px;
}

.friend-home__desc {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin-top: 30px;
}

.friend-home__link {
    margin-top: 35px;
}

.friend-home__link a {
    position: relative;
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    text-decoration: none;
}

.friend-home__link a:after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    top: 13px;
    right: -25px;
    border-top: 5px solid #fff;
    border-right: 5px solid #fff;
    transform: rotate(45deg);
    transform-origin: center;
    border-radius: 0 4px 0 0;
}

.friend-home__link a:hover {
    text-decoration: underline;
}

.friend-home__right {
    display: flex;
    flex-wrap: wrap;
    width: 180px;
    margin-right: 27px;
}

.friend-home__flag {
    position: relative;
    background-color: #e63312;
    width: 180px;
    height: 160px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin: 0 0 0 auto;
    padding: 30px 12px;
}
.friend-home__flag:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -47px;
    border-style: solid;
    border-width: 47px 90px 0 90px;
    border-color: #e63312 transparent transparent transparent;
}

.friend-home__sub {
    color: #fff;
    margin: 105px 0 0 0;
}

.friend-home__sub-title {
    font-size: 16px;
    font-weight: 700;
}

.friend-home__sub-text {
    font-size: 14px;
}

.friend-home__sub-price {
    position: relative;
    font-size: 48px;
    font-weight: 700;
}

.friend-home__sub-price span {
    position: absolute;
    font-size: 20px;
    font-weight: 400;
    bottom: 10px;
    padding-left: 3px;
}

@media only screen and (max-width: 1200px) {
    .friend-home__container {
        padding: 0 27px;
    }

    .friend-home__left {
        width: calc(100% - 180px);
    }

    .friend-home__right {
        margin-right: 0;
    }
}

@media only screen and (max-width: 768px) {
    .friend-home {
        background-position: 65% 25%;
    }

    .friend-home__container {
        padding: 0 16px;
    }

    .friend-home__left {
        width: calc(100% - 150px);
    }

    .friend-home__title {
        font-size: 28px;
        margin-top: 60px;
        max-width: 380px;
    }

    .friend-home__desc {
        font-size: 18px;
        margin-top: 65px;
        max-width: 380px;
    }

    .friend-home__link {
        margin-top: 65px;
    }

    .friend-home__link a {
        font-size: 20px;
    }

    .friend-home__link a:after {
        width: 14px;
        height: 14px;
        top: 9px;
    }

    .friend-home__right {
        width: 150px;
    }

    .friend-home__flag {
        width: 100%;
        height: 155px;
        font-size: 16px;
        line-height: 25px;
        padding: 28px 12px;
    }

    .friend-home__flag:after {
        bottom: -40px;
        border-width: 40px 75px 0 75px;
    }

    .friend-home__sub {
        width: 100%;
        margin: 120px 0 0 auto;
    }

    .friend-home__sub-title {
        font-size: 14px;
    }

    .friend-home__sub-title {
        font-size: 14px;
    }

    .friend-home__sub-text {
        font-size: 12px;
    }
}

@media only screen and (max-width: 480px) {
    .friend-home__title {
        max-width: 240px;
        margin-top: 45px;
    }

    .friend-home__desc {
        font-size: 16px;
        max-width: 240px;
        margin-top: 45px;
    }

    .friend-home__link {
        margin-top: 45px;
    }
}

@media only screen and (max-width: 380px) {
    .friend-home {
        background-position: 65% 25%;
    }

    .friend-home__container {
        padding: 0 16px;
    }

    .friend-home__left {
        width: calc(100% - 120px);
    }

    .friend-home__title {
        font-size: 20px;
        margin-top: 30px;
    }

    .friend-home__desc {
        font-size: 18px;
        margin-top: 50px;
    }

    .friend-home__link {
        margin-top: 45px;
    }

    .friend-home__link a {
        font-size: 20px;
    }

    .friend-home__link a:after {
        width: 14px;
        height: 14px;
        top: 9px;
    }

    .friend-home__right {
        width: 120px;
    }

    .friend-home__flag {
        width: 100%;
        height: 135px;
        font-size: 14px;
        line-height: 25px;
        padding: 20px 12px;
    }

    .friend-home__flag:after {
        bottom: -30px;
        border-width: 30px 60.5px 0 60.5px;
    }

    .friend-home__sub {
        width: 100%;
        margin: 150px 0 0 0;
    }

    .friend-home__sub-title {
        font-size: 12px;
    }

    .friend-home__sub-text {
        font-size: 10px;
    }
}

input.error {
    border-color: #9b0101;
}
#friendFormOk.popup_win {
    min-height: auto;
}
#friendFormOk.popup_win .mfp-close{
    top: 0 !important;
}
.input-file {
    margin: 10px 0 0;
    border: none;
    padding: 0;
}